body {
    text-align: center;
}

h1 {
    margin-top: 0;
    font-size: 60px;
    margin-bottom: 0;
}

h2 {
    margin-bottom: 0;
}

.btn-container {
    /* margin: 0; */
    display: flex;
    justify-content: center;
}

.btn {
    height: 200px;
    width: 200px;
    border: 7px solid black;
    border-radius: 20px;
    margin: 3rem;
}

.red {
    background-color: #d95980;
    font-size: 30px;
    /* font-weight: 500; */
}

.yellow {
    background-color: #f99b45;
    font-size: 30px;
    /* font-weight: 500; */
}

.green {
    background-color: lightgreen;
    font-size: 30px;
    /* font-weight: 500; */
}

.blue {
    background-color: skyblue;
    font-size: 30px;
    /* font-weight: 500; */
}

.flash {
    background-color: white;
}

.userflash {
    background-color: green;
}

/* CSS for button */
.start-btn {
    height: 50px;
    width: 200px;
    font-size: 20px;
    background-color: darkblue;
    border: none;
    color: #fff;
    border-radius: 40px;
}

/* updating */
.start-btn:hover {
    transition: 0.5s;
    background-color: #ED7B7B;
    color: black;
    font-weight: 1000;
    box-shadow: 5px 5px 100px 2px #f99b45;
    border: 3px solid black;
    /* width: 250px; */
}

/* HighScore button css */
.highscore {
    background: green;
    border: 1.7px solid black;
    font-weight: 750;
    width: 300px;
    border-radius: 30px;
    margin: auto;
    margin-top: 0.7rem;
}

.highscore:hover {
    transition: 0.5s;
    color: white;
    background-color: red;
}

@media (max-width: 480px) {
    * {
        margin: 10px auto;
    }

    .btn {
        height: 150px;
        width: 150px;
        border: 7px solid black;
        border-radius: 20px;
        margin: 0.5rem;
    }

    /* updating */
    .start-btn:hover {
        width: 55%;
        border-radius: 15px;
    }
}